@charset "euc-jp";
/* CSS Document */

body {
	background-color: #fff;
	margin: 0;
	padding: 0;
	font-size: 80%;
	font-family: 'ＭＳ Ｐゴシック',Osaka,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
	color: #333;
	text-align: center;
}

.clear {
	clear: both;
}
/* IE7以外のモダンブラウザ向け */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* IE7およびMacIE5向け */
.clearfix {
	display: inline-block;
	zoom: 1;
}
/* Hides from IE-mac */
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */

li {
	font-weight: normal;
}

/* 全体リンク
-------------------------------------------------------- */
a, a:link {
	text-decoration: underline;
	color: #00c;
}
a:visited {
	color: #99c;
}
a:hover {
	color: #c00;
}

/* レイアウト
-------------------------------------------------------- */
div#layout {
	width: 930px;
	margin: 0 auto;
	padding: 0;
}

/* Header
-------------------------------------------------------- */
div#header {
	text-align: left;
}
div#header h1 {
	margin: 0;
	padding: 0;
}
div#header h1 a {
	width: 490px;
	height: 65px;
	display: block;
	background: url('../img/h1.gif') no-repeat;
}

/* Contents
-------------------------------------------------------- */
div#contents {}
div#contents h2 {
	margin: 1em 0 0.5em 0;
	padding: 0.5em;
	font-size: 160%;
	font-weight: bold;
	color: #069;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #aeaeae;
	background: #ddd;
}
div.block {}
div.block dl {
	width: 300px;
	float: left;
	text-align: left;
}
div.block dl.center, 
div.block dl.right {
	margin-left: 15px;
}
div.block dl dt a {
	width: 300px;
	height: 30px;
	display: block;
	font-size: 120%;
	font-weight: bold;
	text-decoration: none;
	color: #000;
	line-height: 30px;
	padding-left: 1em;
	background: url('../img/dt_bg.png') no-repeat;
	background-position: 0 0;
}
div.block dl dt a:hover {
	background-position: 0 -30px;
}

div.block dl dd {
	padding: 1em 0;
}
div.block dl dd ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
div.block dl dd ul.lv1 {
	margin: 0 0 0 -38px;
}
div.block dl dd ul.lv2 {
	margin: 1em 0 0 1em;
	list-style: disc;
}
div.block dl dd ul.lv3 {
	margin: 1em 0 0 1em;
	list-style: circle;
}
div.block dl dd ul li {
	margin: 0 0 1em 0;
}
div.block dl dd ul.lv1 li a {
	border-left: 5px solid #A8B5CA;
	padding-left: 3px;
}
div.block dl dd ul.lv2 li a, 
div.block dl dd ul.lv3 li a {
	border-left: none;
}

/* Footer
-------------------------------------------------------- */
div#footer {
	margin: 1em 0;
}
div#footer p#hyperbox {
	margin: 0 0 0 771px;
	padding: 0;
}
div#footer p#hyperbox a {
	width: 129px;
	height: 20px;
	display: block;
	background: url('../img/hyperbox_mainlogo_s.gif') no-repeat;
}
div#footer p#copyright {
	padding: 1em;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #aeaeae;
	background: #ddd;
}

/* 画像置換
-------------------------------------------------------- */
div#header h1 a span, 
div.block dl dt a span, 
div#footer p#hyperbox a span {
	position: absolute;
	width: 0;
	height: 0;
	top: 0;
	left: 0;
	overflow: hidden;
}
